uuid: 0e633ed6-c15f-43d0-90b2-b3ddfe0ae65a
langcode: en
status: true
dependencies:
  module:
    - update
id: config_sync.module.update
snapshotSet: config_sync
extensionType: module
extensionName: update
items:
  -
    collection: ''
    name: update.settings
    data:
      check:
        disabled_extensions: false
        interval_days: 1
      fetch:
        url: null
        max_attempts: 2
        timeout: 30
      notification:
        emails: {  }
        threshold: all
      _core:
        default_config_hash: xbYr66-g0FjNgVBkGypCuN46vBI2XHntXN1URawq1s4
